.clearb
{
	clear: both;
}
.clearblock
{
	clear: both;
	display: block;
	height: 40px;
}
.clear { clear: both; }

table { font-family: Arial, Tahoma; font-size: 9pt; }

hr.separator { height: 1px; color: #959595; background-color: #959595; width: 100%; border: 0; }
hr.fullseparator { height: 1px; color: #959595; background-color: #959595; width: 100%; border: 0; }

.wrapper{ padding-bottom: 0; }
	.wrapper img.head { position: absolute; top: 0px; right: 1px; }

.wrapper table td
{
	vertical-align: top;
}
.wrapper h1
{
	color: #004a8d;
	font: 34px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
}
.wrapper h2
{
	color: #2D2D2D;
	font: 20px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 1em 0;
}
.wrapper h3
{
	color: #004a8d;
	font: 15px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 1.5em 0 0 0;
}
.wrapper h4
{
	color: #2D2D2D;
	font: bold 13px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	margin: 1.5em 0 0 0;
}

.wrapper form div#form
{
	float: left;
	position: relative;
}
.wrapper form label
{
	color: #7f7f7f;
	font-size: 12px;
	height: 34px;
	left: 13px;
	line-height: 34px;
	position: absolute;
	top: 1px;
}
.wrapper ul
{
	font-size: 14px;
	margin-left: 1.25em;
	padding: 0;
}
.wrapper ul li
{
	line-height: 26px;
}
.wrapper table.features tr td
{
	font-size: 13px;
}
#formsuccess
{
	background-color: #DFF2BF;
	background-image:url('success.png');
	border: 1px solid #4f8a10;
	color: #4f8a10;
	display: none;
	padding: 0 1em;
}
#formsuccess p
{
	color: #4F8A10;
}
.wrapper form input.text
{
	border: 1px solid #8F8F8F;
	height: 34px;
	float: left;
	line-height: 34px;
	margin-right: 19px;
	padding: 0 10px;
	width: 233px;
}
.wrapper form input.button
{
	background-color: #E9A30F;
	border: 0;
	color: white;
	display: block;
	font-size: 0.95em;
	height: 36px;
	line-height: 36px;
	text-align: center;
	text-decoration: none;
	width: 126px;
}
.wrapper form small
{
	color: #7D7D7D;
	display: block;
	font: 10px Arial, Helvetica, sans-serif;
	padding: 1em 0;
	text-align: right;
	width: 377px;
}
.wrapper .screenshots
{
	float: right;
	margin: 50px 0 25px;
}
.wrapper .screenshots a
{
	color: #555;
	font: 10px Arial, Helvetica, sans-serif;
	float: left;
	line-height: 1.33em;
	margin-bottom: 10px;
	text-align: right;
	text-decoration: none;
	width: 176px;
}
div.wrapper > div.slideshow
{
	height: 329px;
	position: relative;
	width: 929px;
}
div.wrapper > div.slideshow > img.slide
{
	position: absolute;
	top: 0;
}
.update 
{
	padding: 15px 35px;
}
.update h1
{
	color: #004a8d;
	font-size: 25px;
	font-weight: normal;
}
.update h2
{
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 3px;
}
.update h3
{
	color: #2d2d2d;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0;
}
.update  div.dl
{
	float: left;
	padding-right: 50px;
}
.update  div.buy
{
	border-left: 1px solid #000;
	float: left;
	padding-left: 50px;
}
.update a.button
{
	color: #fff; 
	cursor: pointer; 
	display: block; 
	font-size: 15px; 
	height: 36px; 
	line-height:36px; 
	margin: 0;
	margin-top: 10px;
	padding: 0;
	text-align: center; 
	text-decoration: none; 
	width: 126px;
}
.update  div.dl  a.download
{
	background-color: #e8a30f; 
}
.update  div.buy  a.buy
{
	background-color: #378412;
}
.update div.bottom
{
	margin-top: 45px;
}
.update p
{
	margin: 2px 0;
}
.update ul.history li 
{
	line-height: 25px;
}

.newversion
{
	background-color: #f3f3f3;
	margin: 0 0.5em;
	text-align: left;
}
.newversion .button 
{ 
	background-color: #E8A30F; 
	color: white; 
	cursor: pointer; 
	display: inline-block; 
	font-size: 15px; 
	height: 36px; 
	line-height: 36px; 
	margin-top: 25px;
	text-align: center; 
	text-decoration: none; 
	width: 126px; 
}
.newversion .button.green
{
	background-color: #378412;
	margin-top: 10px;
}
.newversion .version
{
	background-color: #fff;
	border: 2px solid #e3e4e5;
	display: inline-block;
	padding: 25px 0 10px 0;
	text-align: center;
	vertical-align: top;
	width: 430px;
}
.newversion .version > h3
{
	color: #2d2d2d;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.33em;
	margin: auto;
	margin-top: 16px;
	text-align: center;
	width: 80%
}
.newversion .version > h4
{
	font-family: 'Segoe UI', Arial, Sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0;
	text-decoration: underline;
}
.newversion .version > p
{
	font-size: 16px;
	text-align: center;
}
.newversion .version > p > a
{
	color: #2d2d2d;
	text-decoration: underline;
}
.newversion .version > ul
{
	display: inline-block;
	list-style-position: inside;
	list-style-type: none;
	margin: auto;
	padding-left: 2.5em;
	text-align: left;
}
.newversion .version > ul > li
{
	font-size: 14px;
	line-height: 20px;
	margin: 1em 0;
	position: relative;
}
.newversion .version > ul > li:before
{
	background: url('../images/update/updateicons.png') no-repeat center left;
	content: '';
	height: 16px;
	left: -30px;
	position: absolute;
	width: 16px;
}
.newversion .version > ul > li:nth-child(2):before
{
	background-position: center top;
}
.newversion .version > ul > li:nth-child(3):before
{
	background-position: right top;
}
.newversion .version > .dlbox
{
	background-color: #e5f4fc;
	margin: 20px 0;
	padding: 20px 0;
	width: 100%;
}
.newversion .version > .dlbox > h2
{
	color: #0d4d8b;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
	text-align: center;
}
.newversion .odnt
{
	display: inline-block;
	padding: 0;
	padding-top: 50px;
	text-align: center;
	vertical-align: top;
	width: 485px;
}

.preview
{
	color: #555;
	font: 10px Arial, Helvetica, sans-serif;
	line-height: 2.5em;
	text-align: right;
}
.content { }
	.content sup { font-size: 12px; }
	.content > p { margin: 0 auto 20px auto; text-align: center; width: 325px; }
	.content h1 { color: #0068A1; font: 30px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin-top: 15px; text-align: center }
	.content h2 { font: normal 20px "Segoe UI", Arial; margin: -5px 0; }
	.content h3 { color: #000; text-align: center; margin: 0 auto 15px auto; font-size: 16px }
	.content a.getnow { cursor: pointer; display: block; height: 34px; margin: 0 auto; text-align: center; text-decoration: none; width: 76px; }
	.content a.learnmore { cursor: pointer; display: block; height: 34px; margin: 0 auto; text-align: center; text-decoration: none; width: 76px; }
	.content .learn { margin: 40px auto 25px auto; padding-left: 75px; position: relative; width: 825px; }
	.content .learn .demo_video { float: left; margin-top: 10px; padding-right: 35px; }
	.content .learn .demo_video span { display: inline-block; }
	.content .learn .demo_video span:first-child { margin-right: 5px; }
	.content .learn .demo_video span p { color: #7d7d7d; font-size: 10px; line-height: 10px; margin: 0; text-align: right; }
	.content .learn .details { border-left: 1px solid #959595; float: left; padding-left: 35px; width: 400px; }
	.content .learn .details ul { margin: 0 0 13px 0; padding-left: 16px; }
	.content .upsell a.buybutton { border: 1px solid #e0e0e0; display: block; float: left; height: 70px; margin: 25px 16px; padding-top: 16px; text-align: center; text-decoration: none; width: 434px; }
	.content .upsell a.buybutton:hover { background-color: #f9f9f9; border-color: #2d2d2d; }
	.content .upsell a.buybutton h1 { color: #2d2d2d; font: normal 24px "SegoeUI", Arial; margin: 0; }
	.content .upsell a.buybutton p { color: #5f5f5f; font: normal 15px "SegoeUI", Arial; margin: 0; margin-top: 5px; }
	
.features { margin-bottom: 15px; position: relative; }
	.features a { color: #2d2d2d; text-decoration: underline; }
	.features sup { font-size: 16px; }
	.features p { color: #2d2d2d; font: normal 13px 'Segoe UI', Arial; margin: 3px 0 13px 0; }
	.features h1 { font-size: 30px; margin-bottom: 10px; margin-top: -10px; text-align: left; }
	.features h3 { color: #2d2d2d; font-family: "Segoe UI", Arial; font-size: 16px; font-weight: bold; margin-top: 0; }
	.features h4 { font-size: 13px; font-family: "Segoe UI", Arial; font-weight: bold; margin-bottom: 0; }
	.features hr.fullseparator { margin: 33px 0; }
	.features div.textleft { float: left; padding-right: 33px; width: 340px; }
	.features img.imgright { float: right; }
	.features img.imgleft { float: left; }
	.features div.textright { float: right; width: 365px; }
	.features .screens > a { color: #2d2d2d; display: block; float: left; font: normal 13px/20px "segoe ui", arial, sans-serif; margin-bottom: 10px; margin-right: 10px; text-align: center; text-decoration: none; width: 207px; }
	.features .screens  p { margin: 1em 0; }
	.features .screens a sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; top: -0.5em; }
	.features .customize > div > span { display: inline-block; margin-right: 25px; }
	.features .customize > div > span:last-child { margin: 0; }
	.features .customize span p { color: #7d7d7d; font-size: 10px; margin: 0; }
	.features .customize span p:last-child { text-align: right; }
	.features .customize div.descriptions { margin-top: 5px; }
	.features .customize div.descriptions div { display: inline-block; margin-right: 25px; width: 269px }
	.features .customize div.descriptions div:last-child { margin-right: 0; }
.get { }
	.get h3 { color: #2d2d2d; font-family: "Segoe UI", Arial; font-size: 20px; margin: 0; }
	.get p { font-size: 13px; margin-top: 18px; width: 300px; }
	.get a { color: #2d2d2d; text-decoration: underline; }
	.get a.getnow{ color: #fff; cursor: pointer; display: block; float: left; text-decoration: none; }
	.get a.downloadnow { color: #fff; cursor: pointer; display: block; float: left; text-decoration: none; }
	.get > .download { float: left; margin: 0; padding: 0; width: 400px; }
	.get .buy { float: left; margin-top: 7px; width: 425px; }
	.get .buy p { margin-top: 41px;}
	.get .buy span.business { font-size: 10px; }
	
.extrainfo { background-color: #ddeecf; height: 50px; margin-bottom: -35px; padding: 17px 0 26px 33px ; text-align: left; width: 907px; }
	.extrainfo p { line-height: 5px; }
	.extrainfo h2 { font-size: 20px; margin: 0; margin-top: -5px; }
	.extrainfo ul { color: #0068A1; }
	.extrainfo ul li span { color: #000; }
	.extrainfo ul li span a:hover { color: #0068A1; }
	.extrainfo .requirements { float: left; border-right: 1px solid #0068A1; padding-right: 30px; width: 35%; margin-top: 30px; }
	.extrainfo .indepth { float: left; padding-left: 30px; width: 55%; margin-top: 30px; }
	.extrainfo span { font-size: 12px; }
	
.download { margin: 10px 0 15px 0; padding: 0 35px; }
	.download h2 { color: #2d2d2d; font: 30px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0 0 10px 0; }		
	.download h6 { color: #2D2D2D; font: 15px 'Segoe UI', Verdana, Arial, Helvetica, sans-serif; margin: 0; }
	.download .disclaimer { font-size: 10px; }
	.download .disclaimer a { color: #2d2d2d; text-decoration: underline; }
	.download  table { border-collapse: collapse; font: normal 13px 'Segoe UI', Arial; margin-top: 10px; text-align: center; vertical-align: middle; }
	.download  table .tip { cursor: hand; margin-left: 7px; }
	.download table td { height: 22px; }
	.download table tr.odd { background-color: #f6f6f6; }
	.download table tr.even { background-color: #fefefe; }
	.download table tr.bordered { border: 1px solid #e3e4e5; }
	.download table td.green { width: 125px; }
	.download table td.even.green { background-color: #dce9d6; }
	.download table td.even.ltgreen { background-color: #eef4eb; }
	.download table td.odd.green { background-color: #d6e3d0; }
	.download table td.odd.ltgreen { background-color: #e7ede4; }
	.download table a { color: #2d2d2d; text-decoration: underline; }
	.download table a.buynow { background-color: #378412; color: #fff; cursor: pointer; display: block; font-size: 15px; height: 36px; line-height:36px; text-align: center; text-decoration: none; width: 126px; }
	.download table a.downloadnow { background-color: #e8a30f; color: #fff; cursor: pointer; display: block; font-size: 15px; height: 36px; line-height:36px; margin: 0 auto; text-align: center; text-decoration: none; width: 126px; }
	.download table tr td:first-child { padding-left: 15px; text-align: left; }
	.download table p.terms { color: #2d2d2d; font-size: 10px; float: right; line-height: 11px; margin: 0 15px 0 0; text-align: right; width: 250px; }
	.download table p.terms a { color: #2d2d2d; text-decoration: underline; }
	.download table a.downloadbutton { background-color: #E8A30F; color: white; cursor: pointer; display: block; float: right; font-size: 15px; height: 36px; line-height: 36px; margin-right: 21px; text-align: center; text-decoration: none; width: 126px; }
	.download table.upgrade { margin-top: 0; text-align: left; width: 856px }
	.download table.upgrade tr td  { padding: 10px; }
	.download table.upgrade tr td  a { color: #2d2d2d; text-decoration: underline; }
	.download table.upgrade tr td  a.downloadnow { color: #ffffff; text-decoration: none; }
	.download table.upgrade tr td  a.buynow { color: #ffffff; text-decoration: none; }

.upgradeds { }
	.upgradeds input[type='submit'] { background-color: #E9A30F; border: 0; color: white; cursor: pointer; display: block; font-size: 14px; height: 36px; 	line-height: 36px; text-align: center; text-decoration: none; width: 126px;	}
	.upgradeds input[type='text'] { border: 1px solid #ABABAB; font-size: 12px; height: 34px; padding: 0 9px; width: 300px; }
	.upgradeds label { color: #7F7F7F; cursor: text; font-size: 12px; line-height: 34px; margin-left: 10px; position: absolute; }
	
#upgradecheck #txtEmail
{
	border: 1px solid #20619b;
	color:#7f7f7f;
	display: block;
	height: 34px;
	line-height: 34px;
	padding: 0 10px;
	width: 200px;
}

#upgrade {  }
	#upgrade .sections { margin-left: 33px; margin-right: 33px; text-align: left; }
	#upgrade h2 { padding-bottom: 15px; padding-top: 10px; }
	#upgrade h6 { color: #2d2d2d; font: 15px 'Segoe UI', Arial; margin: 0; }
	#upgrade #txtEmail.focus{ color:#000; }
